<div ng-controller="parteTrabajoController" ng-cloak>
  	<div layout="row">
    	<div flex="100">      
      		<div ng-include="'forms/parteTrabajoForm.html'" ng-if="parteTrabajo.id || isNewParteTrabajo"></div>
	  		<div ng-include="'lists/parteTrabajoList.html'" ng-if="!parteTrabajo.id && !isNewParteTrabajo"></div>
    	</div>
	</div>
</div>

